| Home | Libraries | People | FAQ | More

## Struct as_weighted_feature<tag::extended_p_square_quantile_quadratic>

boost::accumulators::as_weighted_feature<tag::extended_p_square_quantile_quadratic>

## Synopsis

    // In header: <boost/accumulators/statistics/extended_p_square_quantile.hpp>

    struct as_weighted_feature<tag::extended_p_square_quantile_quadratic> {
      // types
      typedef tag::weighted_extended_p_square_quantile_quadratic type;
    };